Subject: [ietf-sailors] IETF Sailing Event / invitation, this FRIDAY afternoon

From: Mark Millet <[email-masked]>
Date: Thu, 26 Mar 2009 23:57:14 -0700

>From: "Lars Eggert" <[email-masked]>
>Reply-to: "Lars Eggert" <[email-masked]>
>To: Mark Millet <[email-masked]>
>
>Hi, thanks for the offer! You might want to send this to 
>[email-masked] as well as the 74attendees list.
>
>Lars
>--
>Sent from my Nokia E71
>
>-original message-
>Subject: IETF Sailing Event / invitation, this FRIDAY afternoon
>From: Mark Millet <[email-masked]>
>Date: 2009-03-26 22:06
>
>Lars:
>
>I understand that you are in charge of the IETF sailing club. Sorry for the
>really short notice, but if anyone would like to come for a 3 hour sail on
>San Francisco bay this Friday, please let me know: 650 303 2394
>
>Slipstream is a 2003 Catalina 42 Mk II, which I race weekly from April 15
>to Oct 15
>
>Depart: Friday, between 12:30 - 2 pm, depending upon who can make it.
>         Pac Bell / ATT Park Marina, $8 cab from Hilton, or 20 minutes on 
> N or T
>lines, + 3 block walk from hotel
>
>Arrive: about 3 hours later, Redwood City Marina, 451 Seaport Court,
>Redwood City, CA 94063, where I have a car, and can drive people to
>Caltrain, which will get you back to San Francisco in about 35-45 minutes.
>(Assume 5 hours round trip from hotel to be certain.) If your flight is
>after 7 pm PST, there is not any issue with your coming & having plenty of
>time to check in. We can get you to SFO airport, which is only about 20 km
>from the marina.
>
>I have jackets, sailing gear for guests, but tennis shoes or non-marking
>soles would be prefered. Layers are also good. Forecast is 70 degrees (21
>C), with 12-17 knots wind, and sunny.
>
>Food on board is limited to 2 bottles of wine, and some sodas, but there is
>a good market 1 block from the dock (Townsend & Embarkadero), for those
>sailing essentials.
>
>Please reply by 11:00 am PST via email, or call my cell phone (650 303
>2394) if you are attending.
>
>I have room for up to 10 guests, and it is first come basis.
>
>Thank you,
>
>Mark Millet
>Senior System Architect
>Cisco Systems Inc.
>170 West Tasman Dr
>San Jose, CA 95134
>650 303 2394
>[email-masked]
>[email-masked]
>
>The possibilities you can achieve are only limited by your imagination:
>Managing 100 computers is hard, managing 100,000 is easy.

---

From: Raphael Coeffic <[email-masked]>
Date: Fri, 27 Mar 2009 17:23:55 +0100

Hi,

I would love to participate! My flight is at 8:30 PM. I guess I have to 
be there at 6:30, because of international travel restrictions (I get 
the beloved XXX mark on my boarding card in 95% of the cases...).

-Raphael.

Mark Millet wrote:
>>         Pac Bell / ATT Park Marina, $8 cab from Hilton, or 20 minutes 
>> on N or T

---

From: Ben Campbell <[email-masked]>
Date: Fri, 27 Mar 2009 09:57:23 -0700

I'm very interested in principle. I am moving to the Westin in  
Millbrae tonight in anticipation of an early flight tomorrow. Is it  
feasible to get from Redwood center marina to there without too much  
pain? Also, do you have room on board to stow a roll-a-board type  
suitcase? (Not planning to sail, I did not use my sailing duffle this  
trip).

Thanks!

Ben Campbell.

On Mar 26, 2009, at 11:57 PM, Mark Millet wrote:

>> Hi, thanks for the offer! You might want to send this to [email-masked] 
>>  as well as the 74attendees list.
>>
>> Lars
>> --
>> Sent from my Nokia E71
>>
>> -original message-
>>        Pac Bell / ATT Park Marina, $8 cab from Hilton, or 20  
>> minutes on N or T